<!DOCTYPE html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, user-scalable=no, initial-scale=1, maximun-scale=1", minimum-scale=1>

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="/enlaces/reset.css">
    <link rel="stylesheet" href="/enlaces/style.css">
    <title>CREDITOS</title>
  </head>
  <body>
    <div class="menu-wraper">
      <ul class="principal-menu">
        <li><a>SIGNOS -></a>
          <ul class="sub-menu">
            <li><a href="/enlaces/aries.html">ARIES</a></li>
            <li><a href="/enlaces/tauro.html">TAURO</a></li>
            <li><a href="/enlaces/geminis.html">GEMINIS</a></li>
            <li><a href="/enlaces/cancer.html">CANCER</a></li>
            <li><a href="/enlaces/leo.html">LEO</a></li>
            <li><a href="/enlaces/virgo.html">VIRGO</a></li>
            <li><a href="/enlaces/libra.html">LIBRA</a></li>
            <li><a href="/enlaces/escorpio.html">ESCORPIO</a></li>
            <li><a href="/enlaces/sagitario.html">SAGITARIO</a></li>
            <li><a href="/enlaces/capricornio.html">CAPRICORNIO</a></li>
            <li><a href="/enlaces/acuario.html">ACUARIO</a></li>
            <li><a href="/enlaces/pisis.html">PISIS</a></li>
          </ul>
        </li>
        <li><a href="/credits.html">CREDITOS</a></li>
        <li><a href="/fanart.html">FAN ART</a></li>
        <li><a href="/index.html">INICIO</a></li>
      </ul>
    </div>
    <header class="header">

    </header>
    <section class="content abo">
      <h1>CREDITOS</h1><br><br>
      <p>JASSMINE ORTIZ
          <br>jortizy@fcpn.edu.bo</p>
    </section>
    <footer class="content contactos">
      <br>
      <p>JASSMINE ORTIZ, INF 113, 2021</p>
    </footer>
  </body>
</html>